<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position x="28" y="28"/>
  <Size x="69" y="34"/>
  <HotSpot y="34" x="0"/>
  <AlphaPath/>
</Sprite>